Query Closed Risk Unit Record (USER_DATA)
API Description
Query closed risk unit record. This endpoint is accessible only with the credit account API key.
HTTP Request
GET /sapi/v1/margin/loan-groups/closed
Request Weight
1(IP)
Request Parameters
| Name | Type | Mandatory | Description |
|---|---|---|---|
| current | LONG | NO | The currently querying page. Start from 1. Default:1 |
| size | LONG | NO | Default:10 Max:100 |
Response Example
{
"total": 2,
"rows": [
{
"groupId": 72,
"parentEmail": "wdywgceiwbfq@test.com",
"creditEmail": "wdywaxmzlnah@test.com",
"enabled": false,
"createTime": 1753410654608,
"closeTime": 1753422899052
},
{
"groupId": 73,
"parentEmail": "wdywgceiwbfq@test.com",
"creditEmail": "wdyw7x4gfybn@test.com",
"enabled": false,
"createTime": 1753422987379,
"closeTime": 1753423516629
}
]
}
Response detail description
| Parameter | Type | Description |
|---|---|---|
| total | LONG | Risk unit number which get as qeury result |
| rows | OBJECT ARRAY | |
| → groupId | LONG | Risk unit unique identifier |
| → parentEmail | STRING | Parent account email |
| → creditEmail | STRING | Credit account email |
| → enabled | STRING | The status of the group. TRUE for enabled; FALSE for disabled. |
| → createTime | LONG | The group create timestamp (milliseconds) |
| → closeTime | LONG | The group close timestamp (milliseconds) |